var SearchKey = new Array();
SearchKey[0]= new Array('56', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('56', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('56', '125', '87', '688', '97', '43', '30', '237', '33','AreturntoNature');
SearchKey[3]= new Array('56', '229', '87', '692', '97', '79', '30', '239', '33','Makeseverydaya');
SearchKey[4]= new Array('56', '334', '87', '268', '97', '115', '30', '92', '33','retreat');
SearchKey[5]= new Array('56', '791', '87', '809', '30', '273', '30', '279', '10','AdjacenttoSeoul’smostacclaimedpark,thebeautifullandscapeofIFC');
SearchKey[6]= new Array('56', '831', '87', '662', '30', '286', '30', '228', '10','Seoulcreatesaremarkableharmonywiththeskyscrapers.');
SearchKey[7]= new Array('56', '1267', '87', '646', '14', '437', '30', '223', '5','• TheIFCMallGlassPavilionboastsarchitecturalbeautyandartisticvaluewhileprovidingan');
SearchKey[8]= new Array('56', '1289', '101', '149', '16', '445', '35', '51', '6','upliftingatmosphere.');
SearchKey[9]= new Array('56', '1312', '87', '616', '14', '452', '30', '212', '5','• SculptureParkandadjacentstreetsprovideavaluableartexhibitionspaceandanideal');
SearchKey[10]= new Array('56', '1334', '101', '197', '16', '460', '35', '68', '6','relaxationcentreforvisitors.');
SearchKey[11]= new Array('56', '1356', '87', '674', '14', '468', '30', '232', '5','• Transparentskylightsintheparkgiveguestsaglowingoverheadviewofanoutdoorartgallery.');
SearchKey[12]= new Array('56', '1378', '87', '445', '14', '475', '30', '153', '5','• TheGlassPlazaprovidesagreenoasisintheheartofthecity.');
SearchKey[13]= new Array('56', '1664', '87', '12', '14', '574', '30', '4', '5','58');
SearchKey['load'] = true;
SearchProc();